@charset "UTF-8";

/* 宿泊約款 */

.asset-body-inner dl{
	margin-bottom:2em;
}

.asset-body-inner dt{
	font-weight:bold;
	margin-bottom:0.5em;
}
.asset-body-inner dd{
	margin-left:2em;
	margin-bottom:0.5em;
/*	text-indent:-1.5em;*/
}
.asset-body-inner dd.top-item{
/*	text-indent:-4.5em;*/
}



#yakkan-table01,
#yakkan-table02{
	border-top:1px solid #B0AAA0;
	border-left:1px solid #B0AAA0;
}
#yakkan-table01 th,
#yakkan-table01 td,
#yakkan-table02 th,
#yakkan-table02 td{
	font-size:11px;
	border-right:1px solid #B0AAA0;
	border-bottom:1px solid #B0AAA0;
	padding:3px;
}
#yakkan-table02 th,
#yakkan-table02 td{
	text-align:center;
}
#yakkan-table01 th,
#yakkan-table02 th{
	background:#EDE8DD;
}


